<?php
	if(!session_id()) session_start();
	$ids = session_id();
	
	include "php_class/class_mysql.php";
	include "php_class/class_grup.php";
	include "php_class/class_semesterpendek.php";
	
	$datasp = new DataSemesterPendek;
	$DataGrup = new DataGrup;
	
	
	$idtemp = $xcode;
	
	$datasp->delete_temp_id($idtemp);	
	
	
?>
<script>window.location='<?php echo $base ?>add-semester-pendek'</script>
